html {
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    min-width: 320px;
}

html,
body {
    min-height: 100%;
    min-width: 100%;
    margin: 0;
    padding: 0;
    /* overflow-x: hidden;
  -webkit-overflow-scrolling: touch; */
}

#root {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

p,
h1,
h2,
h3,
h4 {
    margin: 0px;
}

#uhf-footer {
    /* margin-top: 0px; */
}

/* @font-face {
    font-family: SegoeUI;
    src: local("Segoe UI Light"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf) format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: SegoeUI-Semilight;
    src: local("Segoe UI Semilight"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: SegoeUI-Regular;
    src: local("Segoe UI"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: SegoeUI-Bold;
    src: local("Segoe UI Bold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: SegoeUI-Semibold;
    src: local("Segoe UI Semibold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");
    font-weight: 700;
} */

* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}


.root {
    min-height: 100%;
    position: relative;
}



input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield;
    /* Firefox */
}

@media screen and (max-width: 1135px) {
    .overlayed {
        content: "";
        display: block;
        position: fixed;
        /* could also be absolute */
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 10;
        background: rgba(34, 34, 34, 0.50);
        overflow: hidden;
    }
}

.uhf-minimal #uhf-g-nav,
.uhf-minimal .c-uhfh-actions,
.uhf-minimal #mileiq-footer,
.uhf-minimal .c-uhff-nav {
    width: 0;
    height: 0;
    display: none
}

.uhf-minimal #uhf-footer {
    margin-top: 20px
}